Bug 1129010 - all-in-one: align list of supported CPUs with the ovirt-engine list
Summary: all-in-one: align list of supported CPUs with the ovirt-engine list
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-installer
Version: 3.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: Jiri Belka
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 05:43 UTC by Sandro Bonazzola
Modified: 2014-12-15 15:06 UTC (History)
5 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:23:27 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31311 None None None Never
oVirt gerrit 31320 ovirt-engine-3.5 MERGED packaging: setup: aio: updated CPU list Never

Description Sandro Bonazzola 2014-08-12 05:43:18 UTC

Comment 1 Jiri Belka 2014-09-12 15:18:14 UTC
ok, rhevm-3.5.0-0.12.beta.el6ev.noarch (tested and Sandybridge was choosed)

Comment 2 Sandro Bonazzola 2014-10-17 12:23:27 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.